.. _mediasrhq:

=========================================================
Médias por Restrição Hidráulica de Vazão (MEDIAS-RHQ.CSV)
=========================================================

.. currentmodule:: inewave.nwlistop.mediasrhq

Os valores de médias por Restrição Hidráulica de Vazão, localizados no arquivo geralmente denominado
MEDIAS-RHQ.CSV, são armazenados na classe:

.. autoclass:: Mediasrhq
   :members:
